
.content-container {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s ease;
}

.content-container:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

h2 {
  font-size: 20px;
  margin-bottom: 10px;
  text-align: center;
}

.tekst {
  font-size: 16px;
  line-height: 1.5;
  text-align: justify;
}

#footer {
  background-color: #fff;
  color: #555;
  padding: 20px;
  text-align: center;
  width: 100%;
  background-color: #c1d6ff;
}


#img_p {
  max-width: 90%;
  height: 100%;
  width: 500px;
}

.boxtext p {
  margin-top: 3vh;
}


body {
  background-color: #f0f5ff;
}

#image {
  text-align: center;
  cursor: pointer;
}

.modal {
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
  position: fixed;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

#modal-content {
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}

#modal-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 700px;
  height: 700px;
}

#p1 {
  margin-top: 50px;
}

.tekst {
  font-size: 18px;
  text-align: center;
  color: black; 
  margin-bottom: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

#modal-header {
  text-align: right;
}

@media screen and (max-width: 768px) {

  .content-container {
      flex-direction: column;
      align-items: center; 
  }

  #modal-image{
    max-width: 100%;
    max-height: 80vh;
    width: 150px;
    height: 150px;
  }
  .modal {
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
  }

}




